Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Return details about user balances and rate limits.
cURL
curl --request GET \ --url https://api.venice.ai/api/v1/api_keys/rate_limits \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.venice.ai/api/v1/api_keys/rate_limits"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.venice.ai/api/v1/api_keys/rate_limits', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": { "accessPermitted": true, "apiTier": { "id": "paid", "isCharged": true }, "balances": { "USD": 50.23, "DIEM": 100.023 }, "keyExpiration": "2025-06-01T00:00:00.000Z", "nextEpochBegins": "2025-05-07T00:00:00.000Z", "rateLimits": [ { "rateLimits": [ { "amount": 100, "type": "RPM" } ], "apiModelId": "zai-org-glm-5-1" } ] } }
{ "error": "<string>"}
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes
Esta página foi útil?